Bug 205557 - CD Installer exception
CD Installer exception
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: Desktop
Depends On:
Blocks: 205599
  Show dependency treegraph
 
Reported: 2006-09-07 02:19 EDT by Lawrence Lim
Modified: 2014-03-25 20:53 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 15:33:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence Lim 2006-09-07 02:19:32 EDT
Description of problem:
CD Installed crashed While trying to install Docs CD

Version-Release number of selected component (if applicable):
pirut-1.1.8-1

How reproducible:
Always

Steps to Reproduce:
1. system-cdinstall-helper /mnt/bob/

2.
3.
  
Actual results:
exception

Expected results:
install the CD

Additional info:

Component: CD Installer
Summary: TB04e2cfef system-cdinstall-helper:56:__init__:RuntimeError: could not
create GladeXML object

Traceback (most recent call last):
  File "/usr/sbin/system-cdinstall-helper", line 353, in ?
    main()
  File "/usr/sbin/system-cdinstall-helper", line 346, in main
    cd = CDInstaller(options.config, options.repo)
  File "/usr/sbin/system-cdinstall-helper", line 56, in __init__
    self.xml = gtk.glade.XML(gladefn, domain=I18N_DOMAIN)
RuntimeError: could not create GladeXML object

Local variables in innermost frame:
repopath: /mnt/bob/
self: <__main__.CDInstaller object at 0xa2a822c>
config: /etc/yum.conf
Comment 1 Jeremy Katz 2006-09-11 15:33:09 EDT
Fixed in CVS

Note You need to log in before you can comment on or make changes to this bug.